<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-stats:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a05f9203c0a814a2b50fbe790610f81/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9a05f9203c0a814a2b50fbe790610f81/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>